### Enumeration

# ICalGLib ParameterDerived

#### Declaration

    enum ICalGLib.ParameterDerived

#### Description

No description available.

#### Members

`I_CAL_DERIVED_X`

  No description available.

  - Value: `22300`
  - Available since: 4.0
`I_CAL_DERIVED_TRUE`

  No description available.

  - Value: `22301`
  - Available since: 4.0
`I_CAL_DERIVED_FALSE`

  No description available.

  - Value: `22302`
  - Available since: 4.0
`I_CAL_DERIVED_NONE`

  No description available.

  - Value: `22399`
  - Available since: 4.0